<!DOCTYPE html>
<html>
<head>
	<title>Home</title>
</head>
<link rel="stylesheet" type="text/css" href="css/bootstrap.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="css/style.css">
<body>



<div class="container">
	<div class="row header">
		<div class="col-md-6">
			<img src="img/cafe.png" width="100px">
		</div>	
		<div class="col-md-6">
			<p>Contact No.: 98********</p><br>
			<p>Address: suryabinayak, Bhaktapur</p>
		</div>
	</div>
</div>

	<div id="myCarousel" class="carousel slide" data-ride="carousel">
    <!-- Indicators -->
    <ol class="carousel-indicators">
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
      <li data-target="#myCarousel" data-slide-to="2"></li>
    </ol>

    <!-- Wrapper for slides -->
    <div class="carousel-inner">
      <div class="item active">
        <img src="img/9.jpg"  style="width:100%;">
      </div>

      <div class="item">
        <img src="img/9.jpg"  style="width:100%;">
      </div>
    
      <div class="item">
        <img src="img/9.jpg"  style="width:100%;">
      </div>
    </div>

    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
      <span class="glyphicon glyphicon-chevron-left"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" data-slide="next">
      <span class="glyphicon glyphicon-chevron-right"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>




	<nav class="navbar navbar-inverse">	
		<div class="container-fluid">
			<div class="navbar-header">
				<a class="" href="#Home"><img src="img/cafe.png" alt="logo" class="logoimg img-responsive" height="65px" width="55px" style="margin-top: -7px; margin-left: 25px;"></a>
<!-- 				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>                        
</button> -->

			</div>

			<div class="collaspe navbar-collaspe" id="myNavbar">
				<ul class="nav navbar-nav navbar-right" >
					<li><a href="#About">About</a></li>
					<li><a href="#Menu">Menu</a></li>
					<li><a href="#Contact">Contact</a></li>
				</ul>
			</div>
		</div>
	</nav>

	<div class="container about_us" id="About">
		<h1>About Us</h1>
		<div class="row">
			<div class="col-md-8">
				<p class="desp">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
			</div>

			<div class="col-md-4">
				<img src="img/9.jpg" class="img-responsive">
			</div>
		</div>
	</div>
	

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>